/* File kind displayed in Finder */
"PO Translation" = "PO vertimas";

/* File kind displayed in Finder */
"Compiled Translation" = "Kompiliuotas vertimas";

/* File kind displayed in Finder */
"Translation Template" = "Vertimo šablonas";

/* File kind displayed in Finder */
"XLIFF Translation" = "XLIFF vertimas";
